lib64udev1-241-8.1.mga7.x86_64.rpm


Advertisement

Description

lib64udev1 - udev library package

Property Value
Distribution Mageia 7
Repository Mageia Core Updates x86_64
Package filename lib64udev1-241-8.1.mga7.x86_64.rpm
Package name lib64udev1
Package version 241
Package release 8.1.mga7
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.freedesktop.org/wiki/Software/systemd
License GPLv2+
Maintainer -
Download size 69.27 KB
Installed size 145.60 KB
This package provides the udev shared library.

Alternatives

Package Version Architecture Repository
lib64udev1-241-8.2.mga7.x86_64.rpm 241 x86_64 Mageia Core Updates
lib64udev1-241-8.mga7.x86_64.rpm 241 x86_64 Mageia Core
lib64udev1 - - -

Requires

Name Value
filesystem >= 2.1.9-18
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.28)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64udev1 = 241-8.1.mga7
lib64udev1(x86-64) = 241-8.1.mga7
libudev.so.1()(64bit) -
libudev.so.1(LIBUDEV_183)(64bit) -
libudev.so.1(LIBUDEV_189)(64bit) -
libudev.so.1(LIBUDEV_196)(64bit) -
libudev.so.1(LIBUDEV_199)(64bit) -
libudev.so.1(LIBUDEV_215)(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64udev1-241-8.1.mga7.x86_64.rpm
Source Package systemd-241-8.1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install lib64udev1 rpm package:
    # dnf install lib64udev1

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/c4/1615a08702b43eae939aa202eff85ed3def957
/usr/lib64/libudev.so.1
/usr/lib64/libudev.so.1.6.13

Changelog

2019-07-08 - tmb <tmb> 241-8.1.mga7
+ Revision: 1419682
- random-util: eat up bad RDRAND values seen on AMD CPUs
- udevd: fix a reversed conditional on global property set (mga#25027)
2019-04-27 - tmb <tmb> 241-8.mga7
+ Revision: 1395748
- add fixes from upstream v241 stable branch
2019-04-21 - tmb <tmb> 241-7.mga7
+ Revision: 1394519
- disable NDEBUG
2019-04-21 - tmb <tmb> 241-6.mga7
+ Revision: 1394518
- fstab-generator: use DefaultDependencies=no for /sysroot mounts
- nss-resolve: return error properly
- nss-mymachines: return NO_RECOVERY instead of NO_DATA when we fail
to do D-Bus and similar
- nss-resolve: list more errors as cause for fallback
2019-04-18 - umeabot <umeabot> 241-5.mga7
+ Revision: 1392933
- Rebuild with meson 0.50.1
2019-04-10 - tmb <tmb> 241-4.mga7
+ Revision: 1388189
- more fixes from upstream v241-stable branch
2019-04-05 - tmb <tmb> 241-3.mga7
+ Revision: 1386046
- add fixes from upstream v241-stable branch
2019-03-18 - tmb <tmb> 241-2.mga7
+ Revision: 1378705
- login: mark nokmsboot fb devices as master-of-seat
- fixes from v241-stable branch
* sd-device: also store properties read from udev database to
sd_device::properties_db
* udev-event: make subst_format_var() always provide null-terminated
string on success
* login: HyperV requires master-of-seat to be set
* login: mark nomodeset fb devices as master-of-seat
2019-02-23 - tmb <tmb> 241-1.mga7
+ Revision: 1369554
- rebuild with gcc 8.3.0 final
-  CVE-2019-6454: systemd (PID1) crash with specially crafted D-Bus message
2019-02-14 - tmb <tmb> 241-0.2.mga7
+ Revision: 1367089
- dont ship /sbin/resolvconf

See Also

Package Description
lib64unbound-devel-1.9.1-1.1.mga7.x86_64.rpm Development headers and libraries for Unbound
lib64unbound8-1.9.1-1.1.mga7.x86_64.rpm Shared libraries for Unbound
lib64usbmuxd-devel-1.1.0-0.git20190802.1.mga7.x86_64.rpm Development package for libusbmuxd
lib64usbmuxd4-1.1.0-0.git20190802.1.mga7.x86_64.rpm Library to access the usbmuxd daemon
lib64vdpau-driver-nouveau-19.1.2-1.mga7.x86_64.rpm VDPAU plugin for nouveau driver
lib64vdpau-driver-nouveau-19.1.4-1.mga7.x86_64.rpm VDPAU plugin for nouveau driver
lib64vdpau-driver-nouveau-19.1.5-2.mga7.x86_64.rpm VDPAU plugin for nouveau driver
lib64vdpau-driver-nouveau-19.2.1-1.mga7.x86_64.rpm VDPAU plugin for nouveau driver
lib64vdpau-driver-r300-19.1.2-1.mga7.x86_64.rpm VDPAU plugin for r300 driver
lib64vdpau-driver-r300-19.1.4-1.mga7.x86_64.rpm VDPAU plugin for r300 driver
lib64vdpau-driver-r300-19.1.5-2.mga7.x86_64.rpm VDPAU plugin for r300 driver
lib64vdpau-driver-r300-19.2.1-1.mga7.x86_64.rpm VDPAU plugin for r300 driver
lib64vdpau-driver-r600-19.1.2-1.mga7.x86_64.rpm VDPAU plugin for r600 driver
lib64vdpau-driver-r600-19.1.4-1.mga7.x86_64.rpm VDPAU plugin for r600 driver
lib64vdpau-driver-r600-19.1.5-2.mga7.x86_64.rpm VDPAU plugin for r600 driver
Advertisement
Advertisement